/*
This CSS resource incorporates links to font software which is
the valuable copyrighted property of Monotype Imaging and/or
its suppliers. You may not attempt to copy, install, redistribute, convert,
modify or reverse engineer this font software. Please contact Monotype Imaging
with any questions regarding Web ../fonts:  http://webfonts.fonts.com
*/

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=097e4344-7d37-4159-8851-317859952a11");
@font-face{
    font-family:"Futura W01 Light";
    src:url("../fonts/2c660b2f-8645-4b31-89fe-1c017eeb5e85.eot?#iefix");
    src:url("../fonts/2c660b2f-8645-4b31-89fe-1c017eeb5e85.eot?#iefix") format("eot"),url("../fonts/e80a3257-e0b2-4f7c-b4e8-0167c9adb7c0.woff") format("woff"),url("../fonts/5426d3ca-532d-4e71-a700-0a22917df569.ttf") format("truetype"),url("../fonts/67fb5232-0944-4965-8594-ed2972b84950.svg#67fb5232-0944-4965-8594-ed2972b84950") format("svg");
}
@font-face{
    font-family:"Futura W01 Book";
    src:url("../fonts/57a6731b-fa5c-4c8a-bea8-e2f1a287f309.eot?#iefix");
    src:url("../fonts/57a6731b-fa5c-4c8a-bea8-e2f1a287f309.eot?#iefix") format("eot"),url("../fonts/4d0e252c-d811-4a5d-a7f3-6ad72c6b76f2.woff") format("woff"),url("../fonts/54250d43-02be-4ff9-b802-a4ea104a0611.ttf") format("truetype"),url("../fonts/15c556fc-4608-4b01-8a0d-9c8631c8bd74.svg#15c556fc-4608-4b01-8a0d-9c8631c8bd74") format("svg");
}
@font-face{
    font-family:"Futura Plus W01     Bold";
    src:url("../fonts/daa0c9be-5654-4532-8e96-901581c27f87.eot?#iefix");
    src:url("../fonts/daa0c9be-5654-4532-8e96-901581c27f87.eot?#iefix") format("eot"),url("../fonts/10f4e917-7867-405c-be31-4b064987ab63.woff") format("woff"),url("../fonts/7ea82eae-7fb0-4ed6-8f78-080c8a619ccb.ttf") format("truetype"),url("../fonts/46fea019-3e07-48c5-b36f-9ae24436ab45.svg#46fea019-3e07-48c5-b36f-9ae24436ab45") format("svg");
}
@font-face{
    font-family:"Futura W01 Heavy";
    src:url("../fonts/da0637f7-7e81-4cbc-9f65-cfc35a127c4c.eot?#iefix");
    src:url("../fonts/da0637f7-7e81-4cbc-9f65-cfc35a127c4c.eot?#iefix") format("eot"),url("../fonts/f181fec3-5b1b-4e9f-94b6-e0d7150d1fbf.woff") format("woff"),url("../fonts/65ebb7f6-a11e-4744-8066-aa7029a5ba38.ttf") format("truetype"),url("../fonts/e23b4b94-7fc3-4dba-8b18-ec8ae6f0563f.svg#e23b4b94-7fc3-4dba-8b18-ec8ae6f0563f") format("svg");
}
@font-face{
    font-family:"FuturaW01-BoldCondensed 774890";
    src:url("../fonts/d5a62439-27d1-4deb-b8df-4c2610128f1b.eot?#iefix");
    src:url("../fonts/d5a62439-27d1-4deb-b8df-4c2610128f1b.eot?#iefix") format("eot"),url("../fonts/e07f45c2-9c42-4c23-ab7a-c161556274ef.woff") format("woff"),url("../fonts/c188225b-c194-419b-8d14-c5d677fcb3eb.ttf") format("truetype"),url("../fonts/a92ba10a-1759-4dc6-b9b5-06e311b67829.svg#a92ba10a-1759-4dc6-b9b5-06e311b67829") format("svg");
}
@font-face{
    font-family:"FuturaBTW01-BoldCondens";
    src:url("../fonts/cb144bff-f067-4682-88a0-ee9439663505.eot?#iefix");
    src:url("../fonts/cb144bff-f067-4682-88a0-ee9439663505.eot?#iefix") format("eot"),url("../fonts/f220a492-5dfc-4156-ac87-e8eda2daee7f.woff") format("woff"),url("../fonts/ccc51004-de59-4d92-9595-2c67bf8df2e1.ttf") format("truetype"),url("../fonts/c051f6d2-c18a-4a5a-8922-a5d0af298203.svg#c051f6d2-c18a-4a5a-8922-a5d0af298203") format("svg");
}

/*@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=097e4344-7d37-4159-8851-317859952a11");*/
/*@font-face{*/
    /*font-family:"Futura W01 Light";*/
    /*src:url("../fonts/2c660b2f-8645-4b31-89fe-1c017eeb5e85.eot?#iefix");*/
    /*src:url("../fonts/2c660b2f-8645-4b31-89fe-1c017eeb5e85.eot?#iefix") format("eot"),url("../fonts/e80a3257-e0b2-4f7c-b4e8-0167c9adb7c0.woff") format("woff"),url("../fonts/5426d3ca-532d-4e71-a700-0a22917df569.ttf") format("truetype"),url("../fonts/67fb5232-0944-4965-8594-ed2972b84950.svg#67fb5232-0944-4965-8594-ed2972b84950") format("svg");*/
/*}*/
/*@font-face{*/
    /*font-family:"Futura W01 Book";*/
    /*src:url("../fonts/57a6731b-fa5c-4c8a-bea8-e2f1a287f309.eot?#iefix");*/
    /*src:url("../fonts/57a6731b-fa5c-4c8a-bea8-e2f1a287f309.eot?#iefix") format("eot"),url("../fonts/4d0e252c-d811-4a5d-a7f3-6ad72c6b76f2.woff") format("woff"),url("../fonts/54250d43-02be-4ff9-b802-a4ea104a0611.ttf") format("truetype"),url("../fonts/15c556fc-4608-4b01-8a0d-9c8631c8bd74.svg#15c556fc-4608-4b01-8a0d-9c8631c8bd74") format("svg");*/
/*}*/
/*@font-face{*/
    /*font-family:"Futura W01 Heavy";*/
    /*src:url("../fonts/da0637f7-7e81-4cbc-9f65-cfc35a127c4c.eot?#iefix");*/
    /*src:url("../fonts/da0637f7-7e81-4cbc-9f65-cfc35a127c4c.eot?#iefix") format("eot"),url("../fonts/f181fec3-5b1b-4e9f-94b6-e0d7150d1fbf.woff") format("woff"),url("../fonts/65ebb7f6-a11e-4744-8066-aa7029a5ba38.ttf") format("truetype"),url("../fonts/e23b4b94-7fc3-4dba-8b18-ec8ae6f0563f.svg#e23b4b94-7fc3-4dba-8b18-ec8ae6f0563f") format("svg");*/
/*}*/
/*@font-face{*/
    /*font-family:"Futura W01 Bold";*/
    /*src:url("../fonts/3b3d00eb-6d89-47ec-83ee-48276a47ad94.eot?#iefix");*/
    /*src:url("../fonts/3b3d00eb-6d89-47ec-83ee-48276a47ad94.eot?#iefix") format("eot"),url("../fonts/2a65cbfc-5071-4b4d-bfc2-e052bb091ee2.woff") format("woff"),url("../fonts/812f781d-aa66-47a1-b6a2-7941effc1527.ttf") format("truetype"),url("../fonts/2a371030-ff67-40ac-8307-082c1fccf151.svg#2a371030-ff67-40ac-8307-082c1fccf151") format("svg");*/
/*}*/
/*@font-face{*/
    /*font-family:"FuturaW01-BoldCondensed 774890";*/
    /*src:url("../fonts/d5a62439-27d1-4deb-b8df-4c2610128f1b.eot?#iefix");*/
    /*src:url("../fonts/d5a62439-27d1-4deb-b8df-4c2610128f1b.eot?#iefix") format("eot"),url("../fonts/e07f45c2-9c42-4c23-ab7a-c161556274ef.woff") format("woff"),url("../fonts/c188225b-c194-419b-8d14-c5d677fcb3eb.ttf") format("truetype"),url("../fonts/a92ba10a-1759-4dc6-b9b5-06e311b67829.svg#a92ba10a-1759-4dc6-b9b5-06e311b67829") format("svg");*/
/*}*/
/*@font-face{*/
    /*font-family:"FuturaBTW01-BoldCondens";*/
    /*src:url("../fonts/cb144bff-f067-4682-88a0-ee9439663505.eot?#iefix");*/
    /*src:url("../fonts/cb144bff-f067-4682-88a0-ee9439663505.eot?#iefix") format("eot"),url("../fonts/f220a492-5dfc-4156-ac87-e8eda2daee7f.woff") format("woff"),url("../fonts/ccc51004-de59-4d92-9595-2c67bf8df2e1.ttf") format("truetype"),url("../fonts/c051f6d2-c18a-4a5a-8922-a5d0af298203.svg#c051f6d2-c18a-4a5a-8922-a5d0af298203") format("svg");*/
/*}*/

/*@import url("//fast.fonts.com/t/1.css?apiType=css&projectid=097e4344-7d37-4159-8851-317859952a11");*/

/*@font-face{*/
	/*font-family:"Futura W01 Light";*/
	/*src:url("../fonts/2c660b2f-8645-4b31-89fe-1c017eeb5e85.eot?iefix") format("eot");*/
/*}*/
/*@font-face{*/
	/*font-family:"Futura W01 Light";*/
	/*src:url("../fonts/2c660b2f-8645-4b31-89fe-1c017eeb5e85.eot?iefix");*/
	/*src:url("../fonts/e80a3257-e0b2-4f7c-b4e8-0167c9adb7c0.woff") format("woff"),url("../../fonts/5426d3ca-532d-4e71-a700-0a22917df569.ttf") format("truetype"),url("../fonts/67fb5232-0944-4965-8594-ed2972b84950.svg#67fb5232-0944-4965-8594-ed2972b84950") format("svg");*/
/*}*/
/*@font-face{*/
	/*font-family:"Futura W01 Book";*/
	/*src:url("../fonts/57a6731b-fa5c-4c8a-bea8-e2f1a287f309.eot?iefix") format("eot");*/
/*}*/
/*@font-face{*/
	/*font-family:"Futura W01 Book";*/
	/*src:url("../fonts/57a6731b-fa5c-4c8a-bea8-e2f1a287f309.eot?iefix");*/
	/*src:url("../fonts/4d0e252c-d811-4a5d-a7f3-6ad72c6b76f2.woff") format("woff"),url("../fonts/54250d43-02be-4ff9-b802-a4ea104a0611.ttf") format("truetype"),url("../fonts/15c556fc-4608-4b01-8a0d-9c8631c8bd74.svg#15c556fc-4608-4b01-8a0d-9c8631c8bd74") format("svg");*/
/*}*/
/*@font-face{*/
	/*font-family:"Futura W01 Heavy";*/
	/*src:url("../fonts/da0637f7-7e81-4cbc-9f65-cfc35a127c4c.eot?iefix") format("eot");*/
/*}*/
/*@font-face{*/
	/*font-family:"Futura W01 Heavy";*/
	/*src:url("../fonts/da0637f7-7e81-4cbc-9f65-cfc35a127c4c.eot?iefix");*/
	/*src:url("../fonts/f181fec3-5b1b-4e9f-94b6-e0d7150d1fbf.woff") format("woff"),url("../fonts/65ebb7f6-a11e-4744-8066-aa7029a5ba38.ttf") format("truetype"),url("../fonts/e23b4b94-7fc3-4dba-8b18-ec8ae6f0563f.svg#e23b4b94-7fc3-4dba-8b18-ec8ae6f0563f") format("svg");*/
/*}*/
/*@font-face{*/
    /*font-family:"Futura W01 Bold";*/
    /*src:url("../fonts/3b3d00eb-6d89-47ec-83ee-48276a47ad94.eot?iefix") format("eot");*/
/*}*/
/*@font-face{*/
    /*font-family:"Futura W01 Bold";*/
    /*src:url("../fonts/3b3d00eb-6d89-47ec-83ee-48276a47ad94.eot?iefix");*/
    /*src:url("../fonts/2a65cbfc-5071-4b4d-bfc2-e052bb091ee2.woff") format("woff"),url("../fonts/812f781d-aa66-47a1-b6a2-7941effc1527.ttf") format("truetype"),url("../fonts/2a371030-ff67-40ac-8307-082c1fccf151.svg#2a371030-ff67-40ac-8307-082c1fccf151") format("svg");*/
/*}*/

@font-face {
    font-family: 'HelveticaLTStdRoman';
    src: url('../fonts/helveticaltstd-roman-webfont.eot');
    src: url('../fonts/helveticaltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltstd-roman-webfont.woff') format('woff'),
         url('../fonts/helveticaltstd-roman-webfont.ttf') format('truetype'),
         url('../fonts/helveticaltstd-roman-webfont.svgz#HelveticaLTStdRoman') format('svg'),
         url('../fonts/helveticaltstd-roman-webfont.svg#HelveticaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}
